*{
	margin:0;
	padding:0;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
/* The body is the outermost layout component and contains the visible page content. Setting properties for the body element will help to create consistent styling of the page content and more manageable CSS. Besides using the body element to set global properties, it is common to use the body element to set the background color of the page and create a centered container for the page content to display. */
body {
  background:#064d69 url(../images/pagebody-bckgr.jpg);
  background-repeat:repeat-x;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  color: #2d2e2e;
  font-size: 11px;
  line-height: 14px;
  margin: 0 0 0 0; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  padding: 0 0 0 0; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
  text-align: center; /* Centers the page content container in IE 5 browsers. */
}
	
	#wrapper{
		margin:0 auto;
		width:1000px;
		text-align: left;
	}
	
	#header{
	background:#43a0c1 url(../images/header-bckgr.jpg);
	background-repeat:repeat-x;
	height:83px; 
	padding:0;
}
#logo{
	background:url(../images/logo_venticoncept.jpg) no-repeat;
	float:left;
	height:83px; 
	width:200px;
}
#header #navcontainer{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#header #navlist{
	margin:0;
	padding:59px 0 0 0;
}
#header #navlist ul, #header #navlist li{
	margin:0;
	padding:0;
	display:inline;
	list-style-type:none;
}
#header #navlist a{
	float:left;
	line-height:14px;
	font-weight:bold;
	margin:0 2px 0 0 ;
	padding:0 18px 4px 18px;
	text-decoration:none;
	color:#fff;
	border-bottom:6px solid #fff;
}
#header #navlist a:hover{
	color:#fff;
	border-bottom:6px solid #84cde7;
}
#header #navlist a#current{
	color:#fff;
	border-bottom:6px solid #84cde7;
}
#header  #header h1{
	margin:0;
	padding:10px 0;
}
#breadcrumb{
	height:70px;
	background:url(../images/breadcrumb.png) repeat-x;
	width:1000px;
}
#breadcrumb .trail{
	padding:13px 0 0 10px;
	color:white;
	text-transform:uppercase;
	font-weight:bold;
}	
		
#main{
		background-color:#eaeff5;
		
	}
	
#sidebar{
		background-color:#eaeff5;
		width:189px;
		float:left;
		padding: 10px 0 10px 10px;
	}
	
#content{
		background-color:#f9f8f4;
		border-left: solid 1px #9bb6d2; 
		min-height:550px;
		width:764px;
		margin-left:200px;
		padding: 10px 25px 10px 10px 
	}
#sidebar #left-nav {width:180px;}
#sidebar #left-nav h3{
	font-size:12px;
	padding:6px 8px;
	width:164px;
	background:#429FC0;
	border-bottom: 1px solid #eaeff5;
	color:#fff;
}
#sidebar #left-navlist li{list-style-type:none;}


#sidebar #left-navlist ul{
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
}

#sidebar #left-navlist a{
	color:#fff;
	display: block;
	padding: 5px 3px 5px 3px;
	width: 174px;
	background-color: #01445F;
	border-bottom: 1px solid #eaeff5;
}

#sidebar #left-navlist a:link{
	color: #fff;
	text-decoration: none;
}
	
	/* Commonly used to style page titles. */
h1 {
  color: #004360;
  font-size: 18px;
  font-weight: bold;
  line-height: 18px;
  padding: 10px 0;
}
/* Commonly used to style section titles. */
h2 {
  color: #69c;
  font-size: 12px;
  font-weight: bold;
  line-height: 14px;
}
/* Sets the style for unvisited links. */
a,  a:link {
  color: #4095df;
  font-weight: bold;
  text-decoration: none;
}
/* Sets the style for visited links. */
a:visited {
  color: #4870aa;
  font-weight: bold;
  text-decoration: none;
}
/* Sets the style for links on mouseover. */
a:hover {
  color: #2170bd;
  text-decoration: underline;
}
/* Sets the style for a link that has focus. */
a:focus {
  color: #2170bd;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
  color: #039;
}
#footer {
	clear:left;
	width:100%;
	height:52px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:20px 0 0 0;
}
#footer #copyright{
	width:1000px;
	color:#fff;
	font-size:10px;
	margin:0 auto;
	padding:25px 0;
	text-align:center;
}
#footer #copyright a:link{
	color:#fff;
}
#footer #copyright a:hover{
	color:#ccc;
}
#footer a{
	text-decoration:none;
	color:#fff;
}
#footer a:hover{color:#84cde7;}
#footer .fcontent{
	width:1000px;
	color:#fff;
	margin:0 auto;
	padding:10px 0;
}
#footer .fcontent .streep{
	color:#031F29;
	padding:0 20px;
}
.liggend{
	width:120px;
	height:90px;
	border:0;
	}
.staand{ 
	width:90px;
	height:120px;
	border:0;
	}	
.liggend a:link, .staand a:link{border:0;}

/*producttabel gerelateerd*/
#content #prodlist table{background:#FFFFFF;}
#content #prodlist td{padding:5px 0 5px 20px;}

#content #prodlist .l-rondom{border:1px solid #eaeff5; background:#f6f8fb;}
#content #prodlist .l-top{border-top:1px solid #eaeff5; background:#f6f8fb;}
#content #prodlist .l-top-rechts{border-top:1px solid #eaeff5;border-right:1px solid #eaeff5; background:#f6f8fb;}
#content #prodlist .l-bottom{border-bottom:1px solid #eaeff5; background:#f6f8fb;}
#content #prodlist .l-bottom-right{border-bottom:1px solid #eaeff5;border-right:1px solid #eaeff5; background:#f6f8fb;}
#content #prodlist .pic{ padding:4px 0;}

#content #prodlist .blank{ height:5px; background:#f9f8f4;}
#content #gen{font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;color:#5f4c16;}
#content #gen ul{margin-left:25px;color:#372a04;}
#content #gen h1{color:#004360;}
#content #gen p{
	font-size:13px;
	
	padding-bottom:10px;
}
#content #gen table p{font-size:11px;}
#content #gen td{
	padding:4px;
	background:#f3f0e5;
}
#content #gen th{
	background: #01445F;
	color:#fff;font-weight:normal;
	padding:4px;
}
.smallinfo{	width:75%;}
.promoprice{ color:#004360;}

#sidebar #promoblock {	
	background:#429FC0 url(../images/promo.jpg) no-repeat;
	overflow:hidden; 
	width:135px;
	height:160px;
	color:#084f6b;
	padding-right:45px; 
}
#sidebar #promoblock a,#sidebar #promoblock a {color:#084f6b;}
#sidebar #promoblock h3 {
	background-color: #01445F;
	border-bottom: 1px solid #756a4d;
	width:170px;
	padding:5px;
	color:#fff;
}
#sidebar #promoblock div {padding:5px;}
#sidebar #productblock {
	background:#f4b689 url(../images/productblock.png) no-repeat;
	width:180px;
	height:135px;
	color:#fff;
}
#sidebar #productblock a,#sidebar #productblock a {color:#fff;}
#sidebar #productblock h3 {
	background-color: #01445F;
	border-bottom: 1px solid #eaeff5;
	width:170px;
	padding:5px;
	color:#fff;
}
#sidebar #productblock div {padding:5px;}

#sidebar #galerijblock {
	background:#f4b689 url(../images/galerijblock.png) no-repeat;
	width:180px;
	height:135px;
	color:#fff;
}
#sidebar #galerijblock a,#sidebar #galerijblock a {color:#fff;}
#sidebar #galerijblock h3 {
	background-color: #01445F;
	border-bottom: 1px solid #eaeff5;
	width:170px;
	padding:5px;
	color:#fff;
}
#sidebar #galerijblock div {padding:5px;}